Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Cerberus Helpdesk rpc.php Information Disclosure Vulnerability


Vulnerability Assessment Details

Cerberus Helpdesk rpc.php Information Disclosure Vulnerability

Vulnerability Assessment Summary
Gets requestors for a Cerberus ticket

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains a PHP script that is affected by an
information disclosure issue.

Description :

The remote host is running Cerberus Helpdesk, a web-based helpdesk
suite written in PHP.

The installed version of Cerberus Helpdesk on the remote host permits
an unauthenticated attacker to retrieve information about ticket
requesters through the 'rpc.php' script.

See also :

http://forum.cerberusweb.com/showthread.php?t=7922

Solution :

Patch the affected file as described in the forum thread referenced
above.

Network Security Threat Level:

Low / CVSS Base Score : 2.3
(AV:R/AC:L/Au:NR/C:P/I:N/A:N/B:N)

Networks Security ID: 20598

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Vintage Complete Disney Aladdin Print Kit IBM Tandy 3.5" Disk Software Manuals
$9.9
Vintage Complete Disney Aladdin Print Kit IBM Tandy 3.5Vintage Lot 5.25" Floppy Disks Games with Sleeves
$29.0
Vintage Lot 5.25VINTAGE CLASSIC 1983 AMDEK COLOR-1 Color Monitor minor repair
$39.99
VINTAGE CLASSIC 1983 AMDEK COLOR-1 Color Monitor minor repair  pictureVINTAGE CLASSIC 1983 AMDEK COLOR-1 Color Monitor WORKS
$69.99
VINTAGE CLASSIC 1983 AMDEK COLOR-1 Color Monitor WORKS  picture


Discussions

No Discussions have been posted on this vulnerability.